# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = msgraph-docs
pkgbase = msgraph
xdata = pkgtype=split
pkgver = 0.3.5-1
pkgdesc = A shared library for accessing MS Graph API (documentation)
url = https://gitlab.gnome.org/GNOME/msgraph
builddate = 1787835339
packager = Arch Linux ARM Build System <builder+n0@archlinuxarm.org>
size = 2492303
arch = aarch64
license = LGPL-3.0-or-later
makedepend = gi-docgen
makedepend = git
makedepend = gobject-introspection
makedepend = meson
makedepend = uhttpmock
